RubyGems Navigation menu

dm-mysql-adapter 1.2.0

MySQL Adapter for DataMapper

Gemfile
          gem 'dm-mysql-adapter', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install dm-mysql-adapter
  
  
  
  
  
  
  

Total downloads 301,057

For this version 237,206

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 9, 2011 (7 KB)
  2. 1.2.0.rc2 - September 21, 2011 (7 KB)
  3. 1.2.0.rc1 - September 9, 2011 (7 KB)
  4. 1.1.0 - March 16, 2011 (7 KB)
  5. 1.1.0.rc3 - March 10, 2011 (7 KB)
Show all versions (13 total)